### Property

# Gtk TreeListRowSorter:sorter

since: 4.0

#### Declaration

    property sorter: Gtk.Sorter [ read, write ]

#### Description [src]

The underlying sorter.

Type: | `GtkSorter`
Available since: | 4.0

Getter method | `gtk_tree_list_row_sorter_get_sorter()`
Setter method | `gtk_tree_list_row_sorter_set_sorter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no